查看: 4479|回复: 2

狐狸脚本php5.2-7.0禁用秒赞函数导致php各个版本不能秒赞问题解决方法

[复制链接]

尚未签到

6

主题

6

帖子

0

现金

Rank: 12Rank: 12Rank: 12

狐狸管理员

发表于 2017-1-16 00:06:36 | 显示全部楼层 |阅读模式
秒赞程序漏洞太多 喵咪因为安全考虑在php脚本做了修改  因此导致不能秒赞
下面是解除php各个版本不能秒赞问题解决方法
安装脚本后
php5.2-7.0的目录为
  1. /vhs/kangle/ext/
复制代码
选择你需要修改的php版本
以php5.3为例
打开
  1. php-templete.ini
复制代码
文件找到下列代码
  1. disable_functions = exec,passthru,shell_exec,system,proc_open,popen,show_source,disk_free_space,disk_total_space;
复制代码
删除下列代码即可
  1. exec,passthru,shell_exec,system,
复制代码
其他各个版本修改方法一致




上一篇:Php7无法正常安装WordPress
下一篇:Run it past you 请教一下,请过目
累计签到:3 天
连续签到:1 天

5

主题

14

帖子

0

现金

Rank: 1

狐狸小白

QQ
发表于 2018-11-18 03:01:56 | 显示全部楼层
安全最重要,其他的根据实际情况选择吧,秒赞建议使用ip比较稳定一些的,有些不稳定的用户就要遭殃咯

尚未签到

1

主题

2

帖子

0

现金

Rank: 1

狐狸小白

发表于 2019-2-21 16:20:53 | 显示全部楼层
有人成功解决吗?
您需要登录后才可以回帖 登录 | 加入社区

本版积分规则

快速回复 返回顶部 返回列表